<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="AIE-Zg-BiE">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Weather App-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" sectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="rTg-eW-YKa">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="separatorColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="CityCell" rowHeight="100" id="hK9-IX-Me1" customClass="CustomCell">
                                        <rect key="frame" x="0.0" y="28" width="414" height="100"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="hK9-IX-Me1" id="lxq-Ji-kZe">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P34-gH-IRN">
                                                    <rect key="frame" x="101.5" y="19.5" width="57" height="29"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="hour" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eAK-Ka-7Ha">
                                                    <rect key="frame" x="101.5" y="64.5" width="38" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="temperature" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yb5-k9-boB">
                                                    <rect key="frame" x="189.5" y="64.5" width="102.5" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U5X-bb-JyX">
                                                    <rect key="frame" x="352" y="35.5" width="30" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="30" id="MZq-UD-Rna"/>
                                                        <constraint firstAttribute="width" secondItem="U5X-bb-JyX" secondAttribute="height" multiplier="1:1" id="pdC-1a-l2e"/>
                                                    </constraints>
                                                    <color key="tintColor" red="0.92156862750000001" green="0.92156862750000001" blue="0.92156862750000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <state key="normal" image="Image"/>
                                                    <connections>
                                                        <segue destination="4Q6-2u-1PT" kind="show" identifier="goToDetail" id="DH0-sX-paL"/>
                                                    </connections>
                                                </button>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="uNj-Mt-wQk">
                                                    <rect key="frame" x="20" y="19.5" width="61.5" height="61.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="uNj-Mt-wQk" secondAttribute="height" multiplier="1:1" id="qLE-OK-qCT"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="U5X-bb-JyX" secondAttribute="trailing" constant="32" id="0fm-Vy-1Ft"/>
                                                <constraint firstItem="Yb5-k9-boB" firstAttribute="leading" secondItem="eAK-Ka-7Ha" secondAttribute="trailing" constant="50" id="1nK-zp-81C"/>
                                                <constraint firstItem="eAK-Ka-7Ha" firstAttribute="firstBaseline" secondItem="Yb5-k9-boB" secondAttribute="firstBaseline" id="CfI-vB-L4L"/>
                                                <constraint firstAttribute="bottom" secondItem="eAK-Ka-7Ha" secondAttribute="bottom" constant="16" id="Ey6-vu-EvU"/>
                                                <constraint firstAttribute="bottom" secondItem="uNj-Mt-wQk" secondAttribute="bottom" constant="20" id="H1j-Qm-7PU"/>
                                                <constraint firstItem="uNj-Mt-wQk" firstAttribute="width" secondItem="lxq-Ji-kZe" secondAttribute="height" multiplier="61:100" id="LTU-x9-mwZ"/>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Yb5-k9-boB" secondAttribute="trailing" constant="16" id="MfW-rN-o0l"/>
                                                <constraint firstItem="eAK-Ka-7Ha" firstAttribute="leading" secondItem="P34-gH-IRN" secondAttribute="leading" id="OoU-Lf-pEt"/>
                                                <constraint firstItem="Yb5-k9-boB" firstAttribute="height" secondItem="eAK-Ka-7Ha" secondAttribute="height" id="Sh7-rv-YgB"/>
                                                <constraint firstItem="uNj-Mt-wQk" firstAttribute="leading" secondItem="lxq-Ji-kZe" secondAttribute="leading" constant="20" id="TJc-Kn-kiG"/>
                                                <constraint firstItem="U5X-bb-JyX" firstAttribute="centerY" secondItem="lxq-Ji-kZe" secondAttribute="centerY" id="UZM-oh-xnW"/>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="P34-gH-IRN" secondAttribute="trailing" constant="16" id="aUv-AW-Dfc"/>
                                                <constraint firstItem="eAK-Ka-7Ha" firstAttribute="top" secondItem="P34-gH-IRN" secondAttribute="bottom" constant="16" id="ibW-WP-l7x"/>
                                                <constraint firstItem="P34-gH-IRN" firstAttribute="leading" secondItem="uNj-Mt-wQk" secondAttribute="trailing" constant="20" id="isz-Nz-yhf"/>
                                                <constraint firstItem="P34-gH-IRN" firstAttribute="top" secondItem="uNj-Mt-wQk" secondAttribute="top" id="uCH-Dm-QY2"/>
                                                <constraint firstItem="uNj-Mt-wQk" firstAttribute="centerY" secondItem="lxq-Ji-kZe" secondAttribute="centerY" id="vUL-bB-xfZ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="separatorInset" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <connections>
                                            <outlet property="hourLabel" destination="eAK-Ka-7Ha" id="7OX-cJ-Eml"/>
                                            <outlet property="temperatureLabel" destination="Yb5-k9-boB" id="i8O-kI-Daa"/>
                                            <outlet property="townLabel" destination="P34-gH-IRN" id="aP3-da-Ihu"/>
                                            <outlet property="weatherImage" destination="uNj-Mt-wQk" id="cqm-om-mnY"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="M7F-Q4-xMS"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="My0-g3-tm3"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.28973137842465752" green="0.68576091609589052" blue="0.87366224315068497" alpha="0.79537671232876717" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="rTg-eW-YKa" firstAttribute="top" secondItem="eq1-CE-JTb" secondAttribute="top" id="BgV-ok-TCu"/>
                            <constraint firstItem="eq1-CE-JTb" firstAttribute="bottom" secondItem="rTg-eW-YKa" secondAttribute="bottom" id="Grn-78-BSp"/>
                            <constraint firstItem="rTg-eW-YKa" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="Gxd-xl-8w5"/>
                            <constraint firstAttribute="trailing" secondItem="rTg-eW-YKa" secondAttribute="trailing" id="fkr-ct-BdU"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="eq1-CE-JTb"/>
                    </view>
                    <navigationItem key="navigationItem" title="Weather App" id="CAX-7s-O6Q"/>
                    <connections>
                        <outlet property="tableView" destination="rTg-eW-YKa" id="Kdh-OY-Gnd"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1576.8115942028987" y="18.75"/>
        </scene>
        <!--Detail View Controller-->
        <scene sceneID="wRi-iL-Y4k">
            <objects>
                <placeholder placeholderIdentifier="IBFirstResponder" id="J6q-Jy-dLh" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <viewController storyboardIdentifier="DetailVC" modalPresentationStyle="pageSheet" id="4Q6-2u-1PT" customClass="DetailViewController" customModule="Weather" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="dOZ-x0-Upc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nF6-nv-zmY">
                                <rect key="frame" x="0.0" y="88" width="414" height="257"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--°C" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uZY-Vi-c9S">
                                        <rect key="frame" x="178.5" y="108.5" width="57.5" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="0om-de-ZTq"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="29"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iyi-YH-6hb">
                                        <rect key="frame" x="199.5" y="79" width="15.5" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WN3-AN-bI4">
                                        <rect key="frame" x="199.5" y="156" width="15.5" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="WN3-AN-bI4" firstAttribute="centerX" secondItem="nF6-nv-zmY" secondAttribute="centerX" id="CPj-aM-pZH"/>
                                    <constraint firstItem="uZY-Vi-c9S" firstAttribute="centerX" secondItem="nF6-nv-zmY" secondAttribute="centerX" id="D1u-UQ-G1v"/>
                                    <constraint firstItem="WN3-AN-bI4" firstAttribute="height" secondItem="iyi-YH-6hb" secondAttribute="height" id="H7r-BE-FRb"/>
                                    <constraint firstItem="uZY-Vi-c9S" firstAttribute="centerY" secondItem="nF6-nv-zmY" secondAttribute="centerY" id="Iyu-b6-tkL"/>
                                    <constraint firstItem="iyi-YH-6hb" firstAttribute="centerX" secondItem="nF6-nv-zmY" secondAttribute="centerX" id="XZm-eg-kzg"/>
                                    <constraint firstItem="uZY-Vi-c9S" firstAttribute="top" secondItem="iyi-YH-6hb" secondAttribute="bottom" constant="8.5" id="iIh-GZ-pHW"/>
                                    <constraint firstItem="WN3-AN-bI4" firstAttribute="top" secondItem="uZY-Vi-c9S" secondAttribute="bottom" constant="7.5" id="t9w-ow-1Dr"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="jkp-7I-vrN">
                                <rect key="frame" x="0.0" y="345" width="414" height="517"/>
                                <color key="backgroundColor" red="0.28973137840000002" green="0.68576091610000001" blue="0.87366224319999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="sectionIndexBackgroundColor" red="0.28973137840000002" green="0.68576091610000001" blue="0.87366224319999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="ForecastCell" rowHeight="80" id="k7A-hV-4cQ" customClass="ForecastCell" customModule="Weather" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="80"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="k7A-hV-4cQ" id="8Q0-O5-tVO">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="80"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ikd-4N-z6Z">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="80"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--/-- --" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fyc-ZU-kVD">
                                                            <rect key="frame" x="15" y="29.5" width="55.5" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uje-xe-6Fp">
                                                            <rect key="frame" x="333" y="29.5" width="15.5" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6S8-Mh-z3C">
                                                            <rect key="frame" x="368.5" y="29.5" width="15.5" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="IVh-fq-Fie">
                                                            <rect key="frame" x="183" y="16" width="48" height="48"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" secondItem="IVh-fq-Fie" secondAttribute="height" multiplier="1:1" id="FwG-7z-fMq"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.28973137840000002" green="0.68576091610000001" blue="0.87366224319999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="IVh-fq-Fie" firstAttribute="width" secondItem="ikd-4N-z6Z" secondAttribute="height" multiplier="3:5" id="Eli-bJ-u8X"/>
                                                        <constraint firstItem="Fyc-ZU-kVD" firstAttribute="centerY" secondItem="Uje-xe-6Fp" secondAttribute="centerY" id="Fwo-7K-PbP"/>
                                                        <constraint firstItem="6S8-Mh-z3C" firstAttribute="centerY" secondItem="ikd-4N-z6Z" secondAttribute="centerY" id="Hp6-0u-hOG"/>
                                                        <constraint firstAttribute="bottom" secondItem="IVh-fq-Fie" secondAttribute="bottom" constant="16" id="IKm-R8-maK"/>
                                                        <constraint firstItem="Fyc-ZU-kVD" firstAttribute="centerY" secondItem="ikd-4N-z6Z" secondAttribute="centerY" id="RN4-dX-GaS"/>
                                                        <constraint firstItem="IVh-fq-Fie" firstAttribute="centerX" secondItem="ikd-4N-z6Z" secondAttribute="centerX" id="Vnk-IX-thQ"/>
                                                        <constraint firstItem="IVh-fq-Fie" firstAttribute="top" secondItem="ikd-4N-z6Z" secondAttribute="top" constant="16" id="XPf-q4-dv5"/>
                                                        <constraint firstAttribute="trailing" secondItem="6S8-Mh-z3C" secondAttribute="trailing" constant="30" id="aIA-t9-7xz"/>
                                                        <constraint firstItem="6S8-Mh-z3C" firstAttribute="leading" secondItem="Uje-xe-6Fp" secondAttribute="trailing" constant="20" id="k92-SA-ekT"/>
                                                        <constraint firstItem="Fyc-ZU-kVD" firstAttribute="leading" secondItem="ikd-4N-z6Z" secondAttribute="leading" constant="15" id="tsY-ic-shn"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="ikd-4N-z6Z" firstAttribute="top" secondItem="8Q0-O5-tVO" secondAttribute="top" id="6lL-gY-u7K"/>
                                                <constraint firstItem="ikd-4N-z6Z" firstAttribute="leading" secondItem="8Q0-O5-tVO" secondAttribute="leading" id="GyJ-gS-cB8"/>
                                                <constraint firstAttribute="trailing" secondItem="ikd-4N-z6Z" secondAttribute="trailing" id="LI8-92-CeQ"/>
                                                <constraint firstAttribute="bottom" secondItem="ikd-4N-z6Z" secondAttribute="bottom" id="SZb-ue-525"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="dateLabel" destination="Fyc-ZU-kVD" id="Veq-hu-mZM"/>
                                            <outlet property="iconView" destination="IVh-fq-Fie" id="kyX-k2-GYP"/>
                                            <outlet property="maxTemperatureLabel" destination="Uje-xe-6Fp" id="Nxd-Mq-9S9"/>
                                            <outlet property="minTemperatureLabel" destination="6S8-Mh-z3C" id="7q8-Iu-OKo"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="4Q6-2u-1PT" id="Bfx-30-Mt1"/>
                                    <outlet property="delegate" destination="4Q6-2u-1PT" id="0Yt-dE-c7k"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.28973137840000002" green="0.68576091610000001" blue="0.87366224319999997" alpha="0.79537671229999996" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="UZ4-dW-DFs" firstAttribute="trailing" secondItem="jkp-7I-vrN" secondAttribute="trailing" id="80c-zG-au2"/>
                            <constraint firstItem="jkp-7I-vrN" firstAttribute="top" secondItem="nF6-nv-zmY" secondAttribute="bottom" id="9hv-wY-qlz"/>
                            <constraint firstItem="jkp-7I-vrN" firstAttribute="leading" secondItem="UZ4-dW-DFs" secondAttribute="leading" id="Ghv-LD-yuF"/>
                            <constraint firstItem="nF6-nv-zmY" firstAttribute="bottom" secondItem="UZ4-dW-DFs" secondAttribute="bottom" multiplier="0.4" id="NHB-KV-FfR"/>
                            <constraint firstItem="UZ4-dW-DFs" firstAttribute="trailing" secondItem="nF6-nv-zmY" secondAttribute="trailing" id="NHs-VP-ymN"/>
                            <constraint firstItem="nF6-nv-zmY" firstAttribute="top" secondItem="UZ4-dW-DFs" secondAttribute="top" id="RnQ-dw-LCP"/>
                            <constraint firstItem="nF6-nv-zmY" firstAttribute="leading" secondItem="UZ4-dW-DFs" secondAttribute="leading" id="bUh-ux-daE"/>
                            <constraint firstItem="UZ4-dW-DFs" firstAttribute="bottom" secondItem="jkp-7I-vrN" secondAttribute="bottom" id="i83-rM-aH6"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="UZ4-dW-DFs"/>
                    </view>
                    <connections>
                        <outlet property="cityLabel" destination="iyi-YH-6hb" id="xBB-N2-QzR"/>
                        <outlet property="descriptionLabel" destination="WN3-AN-bI4" id="2sn-9n-TX3"/>
                        <outlet property="tableView" destination="jkp-7I-vrN" id="6pa-kk-V8U"/>
                        <outlet property="temperatureLabel" destination="uZY-Vi-c9S" id="qJD-dt-CD7"/>
                    </connections>
                </viewController>
            </objects>
            <point key="canvasLocation" x="2386.9565217391305" y="18.75"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="0oY-gt-YvU">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="AIE-Zg-BiE" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="0al-pG-vs4">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="bbQ-oc-QNx"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4y7-3K-5yn" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="513" y="19"/>
        </scene>
    </scenes>
    <resources>
        <image name="Image" width="32" height="32"/>
    </resources>
</document>
